Bug 168024 - New stable upstream release 2.8.0
Summary: New stable upstream release 2.8.0
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glibmm24 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-11 01:25 UTC by Rick L Vinyard Jr
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 01:46:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updates to 2.8.0 (1.69 KB, patch)
2005-09-11 01:25 UTC, Rick L Vinyard Jr
no flags Details | Diff

Description Rick L Vinyard Jr 2005-09-11 01:25:19 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Rick L Vinyard Jr 2005-09-11 01:25:21 UTC
Created attachment 118684 [details]
Updates to 2.8.0

Comment 2 Denis Leroy 2005-09-23 01:46:41 UTC
Fixed.



Note You need to log in before you can comment on or make changes to this bug.